/* user styles */

:root {
	--header-image: url('https://nighthawkstar.neocities.org/assets/ishmael/banner.png');
	--body-bg-image: url('https://nighthawkstar.neocities.org/assets/ishmael/background.jpg');
                /* colors */
	--content: #ff9500;
}

/* font */

.caveat-<uniquifier> {
	font-family: "Caveat", cursive;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
}

body {
	font-family: 'Caveat', cursive;
	font-size: 23px;
	margin: 20px;
	background: linear-gradient(rgba(255,149,0,.8), rgba(255,149,0,.8)), var(--body-bg-image);
	background-repeat: repeat;
	background-color: #ff9500;
	color: #ff9500;
}

* {
	box-sizing: border-box;
}

/*alignment*/

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*container*/

#container {
	max-width: 900px;
                /* this is the width of your layout! */
                /* if you change the above value, scroll to the bottom
      and change the media query according to the comment! */
	margin: 0 auto;
                /* this centers the entire page */
	;
}

/*special text colors*/

#container a {
	color: #F5C549;
	font-weight: bold;
}

#container a:hover {
	color: #FFFEF7;
	transition: 0.3s;
}

strong {
	color: #00FFBB;
}

#header {
	width: 100%;
	background-color: #ff9500;
	border: 3px solid #00F3BC;
	border-radius: 4px;
	margin: auto;
	padding: 10px;
	height: 225px;
	background-image: var(--header-image);
	background-size: 100%;
	background-repeat: no-repeat;
}

#flex {
	display: flex;
}

/*style switcher*/

input[type=option], select {
	width: 100%;
	padding: 5px;
	margin: 2px 0;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 6px;
	box-sizing: border-box;
}


/*sidebar*/

aside {
	background-color: #001110;
	width: 200px;
	padding: 20px;
	border: 2px solid #00F3BC;
	border-radius: 4px;
	font-size: smaller;
}

/*main*/

main {
	background-color: #001110;
	flex: 1;
	padding: 20px;
	border: 2px solid #00F3BC;
	border-radius: 4px;
	order: 2;
}

*/ #leftSidebar {
	order: 1;
}
            
 /*navigation*/
            
.nav {
	background-color: #001110;
	border: 2px solid #00F3BC;
	border-radius: 4px;
	padding: 10px;
	text-align: center;
}

ulnav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: auto;
	background-color: transparent;
	text-align: center;
}

ulnav li a {
	display: block;
	color: #0750c0;
	padding: 8px 16px;
	text-decoration: none;
	transition: 0.3s;
}

ulnav li a:hover {
	background-color: #ff9500;
}

/*lists*/

ol {
	list-style-image: url('https://nighthawkstar.neocities.org/assets/ishmael/bullet.png');
}

/*border*/

hr {
	display: block;
	border: 0px;
	height: 50px;
	width: 300px;
	margin: auto;
	background-image: url('https://nighthawkstar.neocities.org/assets/ishmael/hr.png');
	background-repeat: no-repeat;
}

/*footer*/

footer {
	background-color: #001110;
	width: 100%;
	height: 40px;
	padding: 10px;
	text-align: center;
	border: 2px solid #00F3BC;
	border-radius: 4px;
	;
}

/*headers*/

h1 {
	font-size: 28px;
}

h2 {
	background-color: #001110;
	border: 1px solid #00F3BC;
	border-radius: 6px;
	padding: 10px;
	margin: auto;
	text-align: center;
	font-size: 25px;
}

h3 {
	background-image: linear-gradient(rgba(0,48,37,.7), rgba(0,48,37,.7)), url('https://nighthawkstar.neocities.org/assets/ishmael/h3.jpg');
	border: 1px dotted #00F3BC;
	border-radius: 6px;
	padding: 10px;
	text-align: center;
}

div.a {
	text-align: center;
}

/*box*/

.box {
	background: linear-gradient(rgba(0,48,37,.7), rgba(0,48,37,.7)), var(--body-bg-image);
	border: 1px dotted #00F3BC;
	padding: 10px;
}
            
/*overflow*/

div.ex2 {
	background: linear-gradient(rgba(0,48,37,.7), rgba(0,48,37,.7)), var(--body-bg-image);
	background-color: #ff9500;
	background-repeat: repeat;
	border: 1px dotted #00F3BC;
	border-radius: 6px;
	padding: 10px;
	height: auto;
}

div.ex3 {
	background: linear-gradient(rgba(0,48,37,.7), rgba(0,48,37,.7)), var(--body-bg-image);
	background-color: #ff9500;
	background-repeat: repeat;
	border: 1px dotted #00F3BC;
	border-radius: 6px;
	padding: 10px;
	height: 100px;
	overflow: auto;
}

div.ex4 {
	background: linear-gradient(rgba(0,48,37,.7), rgba(0,48,37,.7)), var(--body-bg-image);
	background-color: #ff9500;
	background-repeat: repeat;
	border: 1px dotted #00F3BC;
	border-radius: 6px;
	padding: 10px;
	height: 500px;
	overflow: auto;
}
            
/*status cafe*/
            
#statuscafe {
	background: linear-gradient(rgba(0,48,37,.7), rgba(0,48,37,.7)), var(--body-bg-image);
	background-color: #ff9500;
	background-repeat: repeat;
	border: 1px dotted #00F3BC;
	border-radius: 6px;
	padding: 10px;
}

#statuscafe-username {
	margin-bottom: .5em;
}

#statuscafe-content {
	margin: 0 1em 0.5em 1em;
}

/*art gallery*/

div.gallery {
	transition: 0.3s;
	width: 150px;
	opacity: 0.8;
}

div.gallery:hover {
	background-color: #00f3bc;
	width: 150px;
	opacity: 1;
}

div.gallery img {
	width: 150px;
	height: 150px;
	object-fit: cover;
}

div.desc {
	padding: 10px;
	text-align: center;
}

* {
	box-sizing: border-box;
}

.responsive {
	padding: 0 6px;
	float: left;
	width: 24.99999%;
}

@media only screen and (max-width: 700px) {
	.responsive {
		width: 49.99999%;
		margin: 6px 0;
	}
}

@media only screen and (max-width: 500px) {
	.responsive {
		width: 100%;
	}
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.collapsible {
	font-family: 'Caveat', cursive;
	font-weight: bold;
	font-size: 23px;
	background: linear-gradient(rgba(255,149,0,.6), rgba(255,149,0,.6)), url('https://nighthawkstar.neocities.org/assets/ishmael/h3.jpg');
	border: 1px dotted #00F3BC;
	border-radius: 6px;
	opacity: 0.8;
	color: #00f3bc;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	text-align: left;
	outline: none;
	transition: 0.3s;
}

.active, .collapsible:hover {
	background: linear-gradient(rgba(255,149,0,.6), rgba(255,149,0,.6)), url('https://nighthawkstar.neocities.org/assets/ishmael/h3.jpg');
	border: 1px dotted #00F3BC;
	border-radius: 6px;
	opacity: 1;
}

.content {
	background: linear-gradient(rgba(0,48,37,.7), rgba(0,48,37,.7)), var(--body-bg-image);
	padding: 0 18px;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease-out;
}

/*tab stuff*/

/* Style the tab */
.tab {
	overflow: hidden;
	border: 1px dotted #00F3BC;
	background-color: inherit;
	border-radius: 6px;
}

/* Style the buttons inside the tab */
.tab button {
	background-color: inherit;
	color: #00f3bc;
	float: left;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 14px 16px;
	transition: 0.3s;
	font-family: 'Caveat', cursive;
	font-size: 20px;
}

/* Change background color of buttons on hover */
.tab button:hover {
	background-color: #ff9500;
	color: #FFFEF7;
}

/* Style the tab content */
.tabcontent {
	display: none;
	padding: 6px 12px;
	border: 1px dotted #00F3BC;
	border-top: none;
	border-radius: 6px;
	background: linear-gradient(rgba(0,48,37,.7), rgba(0,48,37,.7)), url('https://nighthawkstar.neocities.org/assets/water.jpg');
}
  
/*table*/

table, th, td {
	border: 1px solid #00f3bc;
	border-collapse: collapse;
	padding: 8px;
}

tr:nth-child(odd) {
	background-color: #003025;
}

tr:nth-child(even) {
	background-color: #00614b;
}

/* BELOW THIS POINT IS MEDIA QUERY */

@media only screen and (max-width: 800px) {
	#flex {
		flex-wrap: wrap;
	}

	aside {
		width: 100%;
	}

	main {
		order: 1;
	}

	#leftSidebar {
		order: 2;
	}

	#rightSidebar {
		order: 3;
	}

	#navbar ul {
		flex-wrap: wrap;
	}
}

<script>
var coll = document.getElementsByClassName("collapsible");
var i;

for (i = 0; i < coll.length; i++) {
	coll[i].addEventListener("click", function() {
    this.classList.toggle("active");
    var content = this.nextElementSibling;
    if (content.style.maxHeight){
      content.style.maxHeight = null;
}

else {
	content.style.maxHeight = content.scrollHeight + "px";
} 
  });
}

function openCity(evt, cityName) {
	var i, tabcontent, tablinks;
  tabcontent = document.getElementsByClassName("tabcontent");
  for (i = 0; i < tabcontent.length; i++) {
    tabcontent[i].style.display = "none";
}

tablinks = document.getElementsByClassName("tablinks");
  for (i = 0; i < tablinks.length; i++) {
	tablinks[i].className = tablinks[i].className.replace(" active", "");
}

document.getElementById(cityName).style.display = "block";
  evt.currentTarget.className += " active";
}

//Get the element with id="defaultOpen" and click on it
document.getElementById("defaultOpen").click();
</script>